<?php

namespace Database\Seeders;

use App\Models\BookingSource;
use Illuminate\Database\Seeder;

class BookingSourceSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        if (BookingSource::count() === 0) {
            BookingSource::create(
                [
                    'title' => 'Via social media',
                ]
            );
            BookingSource::create(
                [
                    'title' => 'Via phone call',
                ]
            );
            BookingSource::create(
                [
                    'title' => 'Via WhatsApp',
                ]
            );
            BookingSource::create(
                [
                    'title' => 'By visit',
                ]
            );
            BookingSource::create(
                [
                    'title' => 'Other',
                ]
            );
        }
    }
}
